@charset "utf-8";
.body, .footer .footercnt {
	margin:0px auto;
	width:1204px;
}

.header_bg{
	background-image: url(/_media/_img/bg_header.png);
	background-repeat: repeat-x;
	background-position: top;
}

table.menu_top td, .footer td{
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
table.menu_top, .footer table{
	border-collapse: separate;
	border-spacing: 0;
	width:100%;
	border:none;
}

table.header{
	height:120px;
	width:100%;
}
table.header td{
	vertical-align:middle;
}

.contact{
	color: #70bf04;
	font-size: 18px;
	white-space: nowrap;
}

.contact a{
	color: #70bf04;
	font-size: 18px;
}

.contact a:hover{
	color: #d2e388;
	font-size: 18px;
}

.con_yel{
	color: #d2e388;
	font-size: 26px;
}


table.menu_top{
	/*height:56px;*/
	background-color:#fff;
	line-height:1;
	
}
table.menu_top td{
	vertical-align: bottom;
	text-align: center;
	background-image: url(/_media/_img/buttons/bg2_bmenu.png);
	background-repeat: repeat-x;
	background-position: bottom;	
}

table.menu_top a.bmenu{
	display:inline-block;
	border-bottom: solid 4px #353434;
}
table.menu_top a.bmenu *{
	color: #353434;
	font-size: 21px;
	text-decoration: none;
	letter-spacing:-1px;
}
table.menu_top a.bmenu span.brdrs{
	border:solid 1px #fff;
	border-bottom:none;

	display:inline-block;
	padding: 14px;
	padding-bottom:15px;
}
table.menu_top a.bmenu span.brdrs.pad{
	padding: 10px;
}

table.menu_top .ddownarea:hover a.bmenu{
	background-image: url(/_media/_img/buttons/bg_bmenu.png);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-color: #379b01;
}
table.menu_top .ddownarea:hover span.brdrs{
	background-image: url(/_media/_img/buttons/bmenu.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #dfdfdf;
}

table.menu_top .ddown{
	position:absolute;
	text-align:left;
	padding:5px 15px;
	background-color:#353434;
	margin-top: 55px;
	z-index:110;
}
table.menu_top .ddown a{
	display:block;
	color:#fff;
	text-decoration:none;
	padding:6px 4px;
	margin-bottom:3px;
	font-size:18px;
	font-weight:normal;
	letter-spacing:normal;
}
table.menu_top .ddown a:hover{
	color:#d2e388;
}

table.menu_top .ddownarea .ddown{
	display:none;
}
table.menu_top .ddownarea:hover .ddown{
	display:inline-block;
}

.bhome {
	background-image: url(/_media/_img/buttons/bhome.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	height: 30px;
	width: 30px;
}

.shadows_rl{
	-webkit-box-shadow: 7px 0px 5px -4px rgba(50, 50, 50, 0.3), -7px 0px 5px -4px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    7px 0px 5px -4px rgba(50, 50, 50, 0.3), -7px 0px 5px -4px rgba(50, 50, 50, 0.3);
	box-shadow:         7px 0px 5px -4px rgba(50, 50, 50, 0.3), -7px 0px 5px -4px rgba(50, 50, 50, 0.3);
}

#slideshow .info{
	position: absolute;
	margin-left: 125px; 
	margin-top: 80px;
}

#slideshow .info .title{
	
	background-color: #da751b;
	font-size: 25px;
	color: #fff;
	padding: 5px 17px;
	padding-bottom: 7px;
	display:inline-block;
}

#slideshow .info .more{
	
	display:inline-block;
	
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	
	background: #666464; /* Old browsers */
	background: -moz-linear-gradient(top,  #666464 0%, #363535 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666464), color-stop(100%,#363535)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666464 0%,#363535 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666464 0%,#363535 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666464 0%,#363535 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666464 0%,#363535 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666464', endColorstr='#363535',GradientType=0 ); /* IE6-9 */
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#slideshow .info .more:hover{
	background: #363535; /* Old browsers */
	background: -moz-linear-gradient(top,  #363535 0%, #666464 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363535), color-stop(100%,#666464)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #363535 0%,#666464 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #363535 0%,#666464 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #363535 0%,#666464 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #363535 0%,#666464 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363535', endColorstr='#666464',GradientType=0 ); /* IE6-9 */
}

#slideshow .image{
	background-color:#fff;
}

.barrow_left,.barrow_right{
	background-image: url(/_media/_img/buttons/barrows.png);
	background-repeat: no-repeat;
	background-position: -32px -40px;
	display: inline-block;
	height: 40px;
	width: 32px;
	position: absolute;
	margin-top: 113px;
	cursor:pointer;
	z-index:100;
	
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none;
}
.barrow_right{
	background-position: 0px 0px;
	margin-left:-32px;
}
.barrow_left:hover{
	background-position: -32px 0px;
}
.barrow_right:hover{
	background-position: 0px -40px;
}

.blocks{
	text-align:center;
	position:relative;
	margin-top:-22px;
}
.blocks .block{
	width:274px;
	display:inline-block;
	background-color:#379b01;
	margin:0 8px;
	height:175px;
	text-align:left;
	vertical-align:top;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	
	border: solid 3px #70bf04;

	-webkit-box-shadow: 0px 15px 20px -13px rgba(50, 50, 50, 1);
	-moz-box-shadow: 0px 15px 20px -13px rgba(50, 50, 50, 1);
	box-shadow: 0px 15px 20px -13px rgba(50, 50, 50, 1);
	
	background-image: url(/_media/_img/blocks/01.png);
	background-repeat: no-repeat;
	background-position: right top;
	
	text-decoration:none;
}

.blocks .block.b01{
	background-image: url(/_media/_img/blocks/01.png);
}
.blocks .block.b02{
	background-image: url(/_media/_img/blocks/02.png);
}
.blocks .block.b03{
	background-image: url(/_media/_img/blocks/03.png);
}
.blocks .block.b04{
	background-image: url(/_media/_img/blocks/04.png);
}

.blocks .block:hover{
	border-color:#aeeb0a;
}

.blocks .block .title{
	font-size: 24px;
	color: #d2e388;
	height: 65px;
	vertical-align: middle;
	
	padding-left: 15px;
	padding-right: 55px;
	line-height: 30px;
	
	text-shadow: 0px 2px 2px #585858;
}

.blocks .block .titleva{
	margin-top:12px;
	height:155px;
}

.blocks .block .blockcnt{
	color:#fff;
	font-size:16px;
	vertical-align:bottom;
	padding:15px;
	padding-top:0px;
	line-height:20px;
}

.blocks .block .blockcnt a{
	color:#d2e388;
	text-decoration:underline;
}
.blocks .block .blockcnt a:hover{
	color:#aeeb0a;
}
.mainpagecenter{
	margin-top:20px;
}

.mainpagecenter tr td{
	vertical-align:top;
}

.left{
	background-color: #f6f9e7;
	border: solid 1px #dfdfdf;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 15px;
	
	background-image: url(/_media/_img/mainc_left.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.left .title{
	font-size:24px;
	color:#353434;
	text-align:center;
	/*line-height: 29px;*/
}

.left hr{
	border:none;
	border-bottom:solid 1px #bbbcb3;
}

td.reason_title{
	vertical-align:middle;
	padding-left: 8px;
	color: #353434;
	font-size: 20px;
	font-weight: bold;
}

.reason_cnt{
	color: #353434;
	font-size: 14px;
	padding-top: 5px;
	/*line-height: 17px;*/
}

.maincnt{
	margin-left: 12px;
	margin-right: 8px;
	
	background-color: #f4f4f4;
	border: solid 1px #dfdfdf;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 15px;
	
	font-size: 16px;
	color:#353434;
}

.newtitle{
	font-size:30px;
	margin-bottom:19px;
}
.onmainnews .newsitem{
	margin-bottom:25px;
	width:100%;
}

.onmainnews .newsitem tr td{
	vertical-align:top;
}

.onmainnews .newsitem .cal{
	width: 60px;
	height: 69px;
	display: inline-block;
	background-image: url(/_media/_img/cal.png);
	background-repeat: no-repeat;
	background-position: center top;
	line-height:1;
}

.onmainnews .newsitem .cal .day{
	display: block;
	text-align: center;
	color: #379b01;
	font-size: 30px;
	margin-top: 13px;
}

.onmainnews .newsitem .cal .month{
	font-size: 14px;
	display: block;
	text-align: center;
	margin-top: 3px;
}

.onmainnews .newsitem .cnt .title{
	font-size:20px;
	color:#353434;
	text-decoration:underline;
	display:block;
	margin-bottom:9px;
	text-align:justify;
}

.onmainnews .newsitem .cnt .title:hover{
	color:#808080;
}

.maincnt hr{
	border:none;
	border-bottom:solid 1px #bbbcb3;	
}


.onmainnews .newsitem .datetime{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
	background: #70bf04;
	background: -moz-linear-gradient(270deg, #379b01 0%, #70bf04 100%);
	background: -webkit-linear-gradient(270deg, #379b01 0%, #70bf04 100%);
	background: -o-linear-gradient(270deg, #379b01 0%, #70bf04 100%);
	background: -ms-linear-gradient(270deg, #379b01 0%, #70bf04 100%);
	background: linear-gradient(0deg, #379b01 0%, #70bf04 100%);
	border-style:solid;
	
	color:#fff;
	font-size:16px;
	padding:5px 0px;
	
	min-width: 100px;	
	
	display:inline-block;
	margin-bottom:10px;
	text-align:center;
}

.onmainnews .newsitem .greentitle{
	font-size:20px;
	color:#379b01;
	text-decoration:underline;
	display:block;
	margin-bottom:9px;
	text-align:justify;
}

.onmainnews .newsitem .greentitle:hover{
	color:#808080;
}

.onmainnews .newsitem .poster{
	
}

.onmainnews .newsitem .annonce{
	/*line-height: 20px;*/
	text-align:justify;
}

.onmainnews .newsitem .annonce *{
	display:inline;
}

.onmainnews{
	padding-right:25px;
	padding-bottom:25px;
}

.gallery_wiget{
	background-color: #f6f9e7;
	border: solid 2px #cf5500;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 15px;	
	margin-top:20px;
	padding-bottom:30px;
}

.gallery_wiget .title{
	font-size:30px;
	text-align:center;
	margin-bottom:20px;
}

.gallery_wiget .list{
	text-align:center;
	display:block;
	position:relative;
	overflow:hidden;
	z-index:50;
}

.gallery_wiget .list .group{
	position:relative;
	display:inline-block;
}

.gallery_wiget .list a{
	text-decoration:none;
}

.gallery_wiget .list a img{
	border: solid 3px #cf5500;
	margin:0 8px;
}

.gallery_wiget .list a:hover img{
	border-color:#379b01;
}

.gallery_wiget .bleft, .gallery_wiget .bright{
	background-image: url(/_media/_img/buttons/bgallerywiget.png);
	background-repeat: no-repeat;
	background-position: -32px 0px;
	display:inline-block;
	width:32px;
	height:40px;
	position:absolute;
	
	margin-left: -17px;
	margin-top: 60px;
	cursor:pointer;
	
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none;
	
	z-index:100;
}

.gallery_wiget .bright{
	background-position: 0px 0px;
	margin-left: 834px;
}

.gallery_wiget .bleft:hover{
	background-position: -32px -40px;
}

.gallery_wiget .bright:hover{
	background-position: 0px -40px;
}

.partners{
	background-color: #e9e9e9;
	border: solid 1px #e9e9e9;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 15px;
	margin-top:20px;
	margin-left:10px;
	margin-right:11px;
}

.partners .title{
	font-size:24px;
	color:#666464;
	text-align:center;
}

.partners .bleft,.partners .bright{
	background-image: url(/_media/_img/buttons/bpartners.png);
	background-repeat: no-repeat;
	background-position: 0px -97px;
	display: inline-block;
	height: 87px;
	width: 40px;
}

.partners .bright{
	background-position: 0px 0px;
}

.partners .bleft:hover{
	background-position:-40px -97px;
}

.partners .bright:hover{
	background-position:-40px 0px;
}
.partners .list{
	/*white-space:nowrap;*/
	padding-bottom:10px;

	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.partners .list .item{
	white-space: normal;
	display: inline-block;
	width: 230px;
	padding: 0 15px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	color:#808080;
	vertical-align:top;
}

.partners .list .item:nth-child(1),
.partners .list .item:nth-child(2),
.partners .list .item:nth-child(3),
.partners .list .item:nth-child(4){
	margin-bottom: 30px;
}

.partners .list .item:hover{
	color:#000;
}

.partners .list .item .logo{
	vertical-align:top;
}

.partners .list .item .logo span{
	background-image: url(/_media/_img/gerbs.png);
	background-repeat: no-repeat;
	display:inline-block;
	height:85px;
}

.partners .list .item .logo span.p1{width:80px; background-position:0px 0px;}
.partners .list .item .logo span.p2{width:150px; background-position:-80px 0px;}
.partners .list .item .logo span.p3{width:80px; background-position:-230px 0px;}
.partners .list .item .logo span.p4{width:200px; background-position:-310px 0px;}
.partners .list .item .logo span.p5{width:100px; background-position:-510px 0px;}
.partners .list .item .logo span.p6{width:70px; background-position:-610px 0px;}
.partners .list .item .logo span.p7{width:100px; background-position:-680px 0px;}
.partners .list .item .logo span.p8{width:160px; background-position:-780px 0px;}
.partners .list .item .logo span.p9{width:190px; background-position:-940px 0px;}
.partners .list .item .logo span.p10{width:150px; background-position:-1130px 0px;}
.partners .list .item .logo span.p11{width:220px; background-position:-1280px 0px;}
.partners .list .item .logo span.p12{width:230px; background-position:-1500px 0px;}
.partners .list .item .logo span.p13{width:80px; background-position:-1730px 0px;}
.partners .list .item .logo span.p14{width:200px; background-position:-1810px 0px;}
.partners .list .item .logo span.p15{width:160px; background-position:-2010px 0px;}
.partners .list .item .logo span.p16{width:160px; background-position:-2170px 0px;}

.partners .list .item:hover .logo span.p1{width:80px; background-position:0px -85px;}
.partners .list .item:hover .logo span.p2{width:150px; background-position:-80px -85px;}
.partners .list .item:hover .logo span.p3{width:80px; background-position:-230px -85px;}
.partners .list .item:hover .logo span.p4{width:200px; background-position:-310px -85px;}
.partners .list .item:hover .logo span.p5{width:100px; background-position:-510px -85px;}
.partners .list .item:hover .logo span.p6{width:70px; background-position:-610px -85px;}
.partners .list .item:hover .logo span.p7{width:100px; background-position:-680px -85px;}
.partners .list .item:hover .logo span.p8{width:160px; background-position:-780px -85px;}
.partners .list .item:hover .logo span.p9{width:190px; background-position:-940px -85px;}
.partners .list .item:hover .logo span.p10{width:150px; background-position:-1130px -85px;}
.partners .list .item:hover .logo span.p11{width:220px; background-position:-1280px -85px;}
.partners .list .item:hover .logo span.p12{width:230px; background-position:-1500px -85px;}
.partners .list .item:hover .logo span.p13{width:80px; background-position:-1730px -85px;}
.partners .list .item:hover .logo span.p14{width:200px; background-position:-1810px -85px;}
.partners .list .item:hover .logo span.p15{width:160px; background-position:-2010px -85px;}
.partners .list .item:hover .logo span.p16{width:160px; background-position:-2170px -85px;}


.footer{
	margin-top:17px;
	color:#fff;
	font-size:14px;
}

.footer .fill{
	background-color:#4b4a4a;
}

.footer .apendix{
	width: 24px;
	height: 17px;
	background-image: url(/_media/_img/apendix.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.footer td{
	vertical-align:top;
}

.footercnt{
	padding-top:5px;
	padding-bottom:25px;
}

.td_h_center td{
	text-align:center;
}

.td_v_padding1 td{
	padding-bottom:10px;
}

.footer .lines div, .footer .lines a{
	display: block;
	background-image: url(/_media/_img/footer_icons/home.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0; 
	padding-left: 25px;
	margin-bottom:8px;
	font-size:14px;
	color:#fff;
}

.footer .lines a{
	text-decoration:none;
	text-decoration:underline;
}
.footer .lines a:hover{
	color:#d2e388;
}

.footer .lines .home{ background-image: url(/_media/_img/footer_icons/home.png); }
.footer .lines .phone{ background-image: url(/_media/_img/footer_icons/phone.png); }
.footer .lines .mail{ background-image: url(/_media/_img/footer_icons/mail.png); }
.footer .lines .mail:hover{ background-image: url(/_media/_img/footer_icons/mail_1.png); }
.footer .lines .vk{ background-image: url(/_media/_img/footer_icons/vk.png); }
.footer .lines .vk:hover{ background-image: url(/_media/_img/footer_icons/vk_1.png); }
.footer .lines .inst{ background-image: url(/_media/_img/footer_icons/inst.png); }
.footer .lines .inst:hover{ background-image: url(/_media/_img/footer_icons/inst_1.png); }
.footer .lines .sitemap{ background-image: url(/_media/_img/footer_icons/sitemap.png); }
.footer .lines .sitemap:hover{ background-image: url(/_media/_img/footer_icons/sitemap_1.png); }
.footer .lines .ns{ 
	background-image: url(/_media/_img/footer_icons/ns.png); 
	color:#cf5500;
	font-size:11px;
	margin-top:27px;
	margin-bottom:0px;
}
.footer .lines .ns:hover{
	color:#cf5500;
	text-decoration:none;
}

.footertext {
	padding: 0 100px;
	/*line-height: 16px;*/
}

.hidden{
	display:none;
}

.whiteblock{
	background-color: #fff;
	border: solid 1px #dfdfdf;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 15px;
	padding-bottom:10px;
	margin-bottom:15px;
}

.nav{
	padding-left:10px;
	color:#353434;
	font-size:12px;
	margin-bottom:7px;
}

.nav a{
	color:#353434;
	text-decoration:none;
}

.nav a:hover{
	text-decoration:underline;
}

.nav a.first{
	font-weight:bold;
}

.menu3 div a{
	display: block;
	padding: 5px 8px;
	color: #353434;
	text-decoration: none;
	background-color: #fff;
	margin-bottom: 3px;
	font-size: 18px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
.menu3 div a:hover{
	background-color:#e8f1c3;
}
.menu3 div.sel a{
	color:#379b01;
}
.menu3 .sub1{
	padding-left:10px;
}

.menu3 .sub1 a{
	background-image: url(/_media/_img/buttons/bsub.png);
	background-repeat: no-repeat;
	background-position: left center;	
	padding-left:25px;
}

.menu3_base{
	padding: 5px 8px;
	color: #fff;
	text-decoration: none;
	background-color: #379b01;
	margin-bottom: 7px;
	font-size: 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url(/_media/_img/darrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	
	cursor:default;
}

.inside_left{
	padding-left:10px; 
	padding-right:5px; 
	padding-top:15px;
	vertical-align:top;
}

.inside_center{
	padding-left:5px; 
	padding-top:15px; 
	/*padding-right:10px;*/
	padding-right:10px;
	vertical-align:top;
	
	color:#353434;
	font-size:16px;
	/*line-height:normal;*/
	text-align:justify;
}
.inside_center hr{
	border:none;
	border-bottom:solid 1px #bbbcb3;	
}
.newslist td{
	font-size:16px;
	color:#353434;
	text-align:justify;
	vertical-align:top;
}
.newslist td.cnt{
	padding-left:15px;
}

.newslist{
	padding:10px;
}
.newslist:hover{
	background-color:#f6f9e7;
}

.newslist a.title{
	font-size:18px;
	color:#379b01;	
	text-decoration:underline;
	display:block;
	margin-bottom:10px;
}

.newslist .date{
	background-image: url(/_media/_img/cal2.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	height: 85px;
	width: 85px;
	text-align:center;
}

.newslist .date .day{
	font-size: 24px;
	font-weight: bold;
	color: #353434;
	padding-top: 15px;
}

.newslist .date .month{
	text-transform: capitalize;
	font-weight: bold;
	color: #808080;
	font-size: 12px;
	padding-top: 2px;
}

.ttnav{
	text-align:center;
}
.ttnav .anavlist{
	display:inline;
}
.ttnav strong, .ttnav a{
	color:#353434;
	font-size:24px;
	font-weight:normal;
	text-decoration:underline;
	vertical-align: middle;
	display:inline-block;
	padding:3px;
}

.ttnav a:hover{
	background-color:#d2e388;
}

.ttnav strong{
	color:#808080;
	text-decoration:none;
}

.ttnav .bleft, .ttnav .bright{
	background-image: url(/_media/_img/buttons/banav.png);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	width:32px;
	height:40px;
	padding:0px;
	background-color:transparent;
	margin:0 10px;
	
}
.ttnav .bright{
	background-position: -32px -40px;
	
}
.ttnav .bleft:hover, .ttnav .bleft.sel{
	background-position: 0px 0px;
}
.ttnav .bright:hover, .ttnav .bright.sel{
	background-position: -32px 0px;
}

.newsinner_head{
	font-size:24px;
	color:#353434;
	display:block;
	margin-bottom:12px;
}

.newsinner_head .newsinner_date{
	display:block;
	font-size:16px;
	margin-bottom:10px;
}

.yearslist{
	font-weight:bold;
	margin-bottom:10px;
	padding-left: 5px;
	font-size:18px;
}

.yearslist a{
	text-decoration:underline;	
}

yearslist a.newsyearsel{
	text-decoration:none;
}
.newstore{
	border-spacing:5px;
}
.newsmonth{
	background-color:#f6f9e7;
	padding:15px;
	padding-left:5px;
}

.calendar_td{
	padding:3px;
}

.calendar_td:hover{
	background-color:#70bf04;
}

.monthtitle{
	padding:3px 0;
	background-color:#70bf04;
	text-align:center;
}

.calendar_td a{
	color:#da751b;
	text-decoration:none;
	font-weight:bold;
}

hr.dotted{
	border:none;
	border-bottom:dotted 1px #dfdfdf
}

.maplist {
	padding-left:50px;
	font-weight:normal;
	margin-bottom:3px;
	margin-top:3px;
}
.mapfirst li {
	list-style-type: disc;
}
.mapfirst .maplist li {
	list-style-type: circle;
}
.maplist a {
	margin-bottom:0px;
	text-decoration:none;
	font-weight:normal;
}
.mapfirst {
	padding-left:20px;
	font-weight:bold;
}


.leftinfospec{
	height: 180px;
	width: 280px;
	display: table-cell;
	vertical-align: bottom;
	background-image: url(/UserFiles/info/plan.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align:center;
}

.leftinfospec a{
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:20px;
	text-align:center;	
	padding-bottom: 5px;
}

.filials {
	background-image: url(/_media/_img/filial.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 190px;
	padding-top: 16px;
	margin-left: 40px;
}
.filials .lnk {
	font-size: 20px;
	color: #666464;
	display: block;
	padding-top: 40px;
}
.filials .lnk:hover{
	color:#808080;
}